PT BMS MIGRATION & ENHANCEMENT - Bug #1123

[ ESS ] PMS Direct Final - Adjusted Score
05/12/2022 05:19 PM - ericsson ericsson

Status: Closed Start date: 05/12/2022
Priority: Urgent Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear, pak yusuf.

Mohon bantuannya, pada form ess di DS2 atau NHA, nilai adjusted bim berfungsi. detail sebagai berikut :

pada saat menginput/merubah nilai pada form ds2/nha di :

FieldID : AdjustedCompetencyScore dan AdjustedKPIScore

table name : PDSPMSUMFINALESS

seharusnya nilai pada field Adjustedindex dan field TotalAdjustedScore pada table PDSPMSKOMENDS , ikut berubah nilainya.
User Login sebagai DS2/NHA : ds2

Password : 123Aa
ReqlD : 672
History
#1 - 05/13/2022 09:04 AM - Mr. Yusuf
- Status changed from Assigned to QA Test
#2 - 05/13/2022 09:45 AM - ericsson ericsson
- Status changed from QA Test to Closed
